# Midterm Paper
## Analytical Summary

**Due March 1, 2024, by 11:59pm.**

Upload the paper to the #work channel on our Matrix chat.

### Formal parameters
* Formatted according to standard manuscript style, according to the _Chicago Manual of Style_:
    - Double-spaced
    - Sans-serif font, 12 pt.
    - Ragged-left (not full justification)
    - Chicago style footnotes (MLA is acceptable)
    - Page numbers, plus headers with author & title
* Between 1,500 and 2,000 words
    - I will stop reading at 2,500 words
    - This word count does *not* include notes

NB: You can access the Chicago manual [here](https://www-chicagomanualofstyle-org.myaccess.library.utoronto.ca/book/ed17/frontmatter/toc.html).

### Prompt
Select one (1) essay from [_The Oxford Handbook of Film Theory_, ed. Kyle Stevens (OUP, 2022)](https://academic-oup-com.myaccess.library.utoronto.ca/edited-volume/44429).
You should be the sole student who has selected this essay.
Write an analytical summary of this essay, answering the following questions:

* What is the argument this essay makes?
* How does the author situate its argument in the field?
* What are the _questions_ and _problems_ this essay poses?
* What is the archive/what are the cases this essay convenes?
* How does the author make the argument?
* What does the argument help you understand?
* What does the argument help you think?
* What is new in this argument? (To you, to the field...)
* What are the limitations of the argument?
* What is your sense of the importance of this argument for film theorists in 2024 and beyond?

You need not answer these questions step-by-step, and you need not address all of them explicitly.
Instead, you should write this as a helpful guide to a reader who is (literally and actually) a fellow MA student at the University of Toronto who may want to work with this essay as part of their research.

### Stylistic considerations
This essay should, in the first instance, be an aid to understanding for somebody else.
That means it should _clarify_, and thus be written with as little indirection as you can muster.
To the extent that you can (and these will be clarified in our writing workshop):

* Write short sentences
* Put subjects and verbs next to each other
* Develop clear and cosistent characters and themes
* Repetition is not the enemy
* Use the first person pronoun judiciously

In addition, while this is not a research or argumentative essay (and thus will likely not develop its own questions and problems), be as explicit as you can be about the questions and problems (à la Booth & co.) the essay poses in its own terms.
In other words, your task here is to track the posing and development of questions and problems in another scholar's essay.
(You will use your newfound abilities to talk about, describe, and track questions and problems to help you pose your own in your final research paper.)

You should bring your own concerns and insights into this essay, and do so specifically with news that you want to share with your colleagues.
The piece of writing I've published that is closest in form and style to this paper is ["Faith in Abstraction."](https://www.provocationsbooks.com/2020/02/14/faith-in-abstraction-a-response-to-scott-fergusons-declarations-of-dependence/)
It's longer and more in command of a variety of fields than I expect you to be, but it's a good working model where the questions articulated above are worked through in something other than a paint-by-numbers approach.
It's also perhaps, a bit more "book review"-ish than you may wish to be; I'm not sure you'll want to call your essay "preposterous."
Your taste is your own business; we do, however, want your judgment.

### Evaluation and marking
I will not offer a formal rubric for graduate students, since evaluation at this level ought to be more holistic.
However, I tend to evaluate across three categories:
* Style and clarity
* Technical argumentation and correctness
* Conceptual sophistication and ambition

(If we were reading films, I would also include analytical verve.)

Mid-term papers are worth 25% of your final mark.

Marks will be on a letter scale.

I mostly don't believe in A+es.

In graduate school, B-level marks are cause for concern.

A mark of B- or below is cause for grave concern, and looks like a failing mark.

### Other details
* I will mark your paper within two weeks of submission.
* I will offer written comments if you submit your paper before April 1.
* There is no late penalty, but if you're more than 10 days late with your paper, I will expect you to have a meeting with me.